@font-face {
  font-family: "Akkurat";
  src: url("../fonts/Akkurat-Light.otf");
  src: url("../fonts/Akkurat-Light.eot");
  src: url("../fonts/Akkurat-Light?#iefix") format("embedded-opentype"),
    url("../fonts/Akkurat-Light.woff") format("woff"),
    url("../fonts/Akkurat-Light.ttf") format("truetype"),
    url("../fonts/Akkurat-Light.svg#svgFontName") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Akkurat";
  src: url("../fonts/Akkurat-Bold.otf");
  src: url("../fonts/Akkurat-Bold.eot");
  src: url("../fonts/Akkurat-Bold?#iefix") format("embedded-opentype"),
    url("../fonts/Akkurat-Bold.woff") format("woff"),
    url("../fonts/Akkurat-Bold.ttf") format("truetype"),
    url("../fonts/Akkurat-Bold.svg#svgFontName") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "monospace-btroman";
  src: url("../fonts/Monospace821BT-Bold.eot");
  src: url("../fonts/Monospace821BT-Bold.woff2") format("woff2"),
    url("../fonts/Monospace821BT-Bold.woff") format("woff"),
    url("../fonts/Monospace821BT-Bold.ttf") format("truetype"),
    url("../fonts/Monospace821BT-Bold.svg#Monospace821BT-Bold") format("svg"),
    url("../fonts/Monospace821BT-Bold.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
